TITLE BAITD Setup
echo off
cls
barf.exe blood.rff @vox.rfs
barf.exe blood.rff @add.rfs
barf.exe sounds.rff @snd.rfs
del BAISET\*.kvx
del BAISET\*.raw
del BAISET\*.pal
del add.rfs
del vox.rfs
del snd.rfs
rmdir BAISET
echo -----------------------
echo        !COMPLETED!
echo -----------------------
del BAISET.BAT
exit